[Game]
ID=4d530004
Title=Halo
Desc=Everything Beaten
Date=20021105
SavedBy=Chris
SavedByEmail=Kickace1616@aol.com
Ver=0
Region=0
MD5=
[Save_00520FBA10EB]
ID=00520FBA10EB
Name=CHRIS
Desc=Everything Beaten
Date=20021105
SavedBy=Chris
SavedByEmail=Kickace1616@aol.com
Ver=0
Region=0
MD5=
